﻿CREATE TABLE `construction_glossary` (
  `id` INTEGER(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `t_category` VARCHAR(50) COLLATE latin1_swedish_ci DEFAULT NULL COMMENT 'Term Category',
  `t_Item` VARCHAR(255) COLLATE latin1_swedish_ci DEFAULT NULL COMMENT 'Term / Word',
  `t_definition` TEXT COLLATE latin1_swedish_ci COMMENT 'Item Definition',
  PRIMARY KEY (`id`)
)ENGINE=MyISAM
AUTO_INCREMENT=349 AVG_ROW_LENGTH=111 CHARACTER SET 'latin1' COLLATE 'latin1_swedish_ci';
COMMIT;



/* Data for the `construction_glossary` table  (Records 1 - 348) */

INSERT INTO `construction_glossary` (`id`, `t_category`, `t_Item`, `t_definition`) VALUES 
  (1, 'Hand Tool', 'Abrasive stone file', 'A file that''s used on ceramic tile.'),
  (2, 'Hand Tool', 'Flux brush', 'This is used to apply flux to copper fittings.'),
  (3, 'Hand Tool', 'Adjustable bevel square', 'This square is used to transfer any angle accurately.'),
  (4, 'Hand Tool', 'Adjustable wrench', 'A wrench that has an adjustable head to accommodate various sizes of nuts and bolts.'),
  (5, 'Hand Tool', 'Allen wrench', 'This wrench is a Hexagonal wrench that is used in conjunction with screws or bolts with recessed hexagonal heads.'),
  (6, 'Hand Tool', 'Ball peen hammer', 'This hammer is used for striking cold chisels and punches; used for general metal work; This hammer at one time was also used to round rivet heads.'),
  (7, 'Hand Tool', 'Band clamp', 'Used for clamping round and oval shaped pieces.'),
  (8, 'Machinery', 'Band Saw', 'Used for cutting curves and odd shaped angles.'),
  (9, 'Hand Tool', 'Bar clamps', 'A clamp that''s used for larger areas that need to be clamped and also has adjustable bar sizes.'),
  (10, 'Machinery', 'Bench level', 'A highly accurate level used for precision work.'),
  (11, 'Hand Tool', 'Bevel-edge chisel', 'A chisel used for cabinetry and finish work.'),
  (12, 'Hand Tool', 'Block plane', 'Block plane''s are used for trimming end grain such as bottom of doors.'),
  (13, 'Hand Tool', 'Bow saw', 'Bow saw''s are good for landscape work and pruning trees.'),
  (14, 'Hand Tool', 'Brick mason''s hammer', 'This hammer has a chisel on the end for scoring and breaking bricks.'),
  (15, 'Power Hand Tool or Hand Tool', 'Brick saw', 'A saw with a special designed blade for cutting masonery.'),
  (16, 'Hand Tool', 'C-clamps', 'This is similar to a vice and comes in an assortment of sizes.'),
  (17, 'Hand Tool', 'Carpenter''s square', 'This is a large L shaped tool that''s is used for laying out partition walls and squaring objects.'),
  (18, 'Power Hand Tool', 'Circular saw', 'This portable saw is used to cut various lumber.'),
  (19, 'Hand Tool', 'Chalk line', 'A chalk line is used to snap a straight line for alignment.'),
  (20, 'Hand Tool', 'Chisel plane', 'A good chisel for trimming and to reach into corners further.'),
  (21, 'Hand Tool', 'Claw hammer', 'Used for driving nails and the claw end for pulling nails.'),
  (22, 'Hand Tool', 'Cold chisel', 'This is used for chisseling stone or metal objects.'),
  (23, 'Hand Tool', 'Combination square', 'A 6 inch long rule is used for marking 90 and 45 degree angles'),
  (24, 'Power Hand Tool or Hand Tool', 'Compass saw', 'Used for saw is used to cut curves and circles.'),
  (25, 'Power Hand Tool or Hand Tool', 'Compound miter saw', 'A saw that is used for cutting miters for trimwork.'),
  (26, 'Hand Tool', 'Construction chisel', 'Used for rough cutting material.'),
  (27, 'Power Hand Tool', 'Cordless drill', 'A multi use tool that requires a battery .'),
  (28, 'Hand Tool', 'Corner chisel', 'Used for cutting clean, sharp inside corners.'),
  (29, 'Hand Tool', 'Crosscut saw', 'This hand saw is used to cut across the grain.'),
  (30, 'Hand Tool', 'Crutch-pattern screwdriver', 'An oval handle screw driver allows for more torque.'),
  (31, 'Machinery', 'Drill press', 'A drill press is used for boring straight holes.'),
  (32, 'Power Hand Tool', 'Electric drill', 'Good for drilling holes and driving screws.'),
  (33, 'Power Hand Tool', 'Electronic level', 'A level that has lights to indicate level.'),
  (34, 'Power Hand Tool or Hand Tool', 'Finishing sander', 'This can either be an orbit or block sander with fine paper for finish.'),
  (35, 'Hand Tool', 'Flooring chisel ', 'This chisel for example, is used for ripping out flooring.'),
  (36, 'Hand Tool', 'Framing hammer', 'A hammer that is heavier and has an extra long handle.'),
  (37, 'Hand Tool', 'Hand saw', 'A saw that is used for general use in cutting lumber and other material.'),
  (38, 'Hand Tool', 'Hand screws', 'These clamps have dual handles and the clamp is made of wood, used for wood working.'),
  (39, 'Power Hand Tool', 'Heavy-duty drill', 'Perfect for drilling large bits, Forstner bits and hole saws. Good for boring fist-sized holes.'),
  (40, 'Hand Tool', 'Insulated screwdriver', 'Electricians use this because the blade is covered with plastic.'),
  (41, 'Hand Tool', 'Jack plane', 'Used to smooth rough boards and flatten uneven surfaces.'),
  (42, 'Hand Tool', 'Keyhole saw', 'This tool has a small blade with a tight turning radius.'),
  (43, 'Hand Tool', 'Keyway rasp', 'A combination rasp for shaping wood.'),
  (44, 'Hand Tool', 'Knife file', 'Used by tool and die makers, it''s excellent for tight angles.'),
  (45, 'Power Hand Tool', 'Laser plumb bob', 'This tool emits a laser light that indicates exactly where to mark, with no guesswork involved.'),
  (46, 'Hand Tool', 'Locking pliers', 'Can be used for a hand held clamp by locking firmly in place.'),
  (47, 'Hand Tool', 'Log saw', 'A saw used for cross cutting logs and timbers.'),
  (48, 'Hand Tool', 'Long tape', 'A tape that is used for measuring extended distance''s accurately.'),
  (49, 'Machinery', 'Machinist''s vise', 'This is usually mounted to a work table and swivels for holding material.'),
  (50, 'Hand Tool', 'Magnetic-tip screwdriver', 'The shaft is magnitized to hold the screws for easier starting.'),
  (51, 'Hand Tool', 'Marking gauge', 'Copies a very fine line for more accuracy.'),
  (52, 'Hand Tool', 'Mill file', 'You use this file for sharpening circular saw blades.'),
  (53, 'Power Hand Tool or Hand Tool', 'Miter Saw ', 'You use this saw to cut angles for trim work.'),
  (54, 'Hand Tool', 'Miter square', 'Used for drawing angles on material for miter cuts.'),
  (55, 'Hand Tool', 'Mortise chisel', 'Designed for heavier pounding and prying.'),
  (56, 'Hand Tool', 'Nail-holding hammer', 'A magnet is set into the head to grip an iron or steel nail. One sharp strike starts the nail.'),
  (57, 'Hand Tool', 'Nail puller', 'Has a V-notch, which slips under the nail head and a long handle to provide extra leverage to pull up a nail.'),
  (58, 'Hand Tool', 'Nail sets', 'This tool drives nail heads into the wood for easier filling.'),
  (59, 'Power Hand Tool', 'Narrow-belt sander', 'A good sander for narrow spaces and tight spots. Easy to handle.'),
  (60, 'Hand Tool', 'Needle rasps', 'This is ideal for detailing and it comes in a variety of shapes and sizes.'),
  (61, 'Power Hand Tool', 'Orbital sander', 'Good for finish work, has a square pad for inside corners.'),
  (62, 'Hand Tool', 'Paring chisel', 'Made for light finishing cuts.'),
  (63, 'Hand Tool', 'Pincer', 'Small pry-bar for pulling brads and small nails.'),
  (64, 'Hand Tool', 'Pipe clamp', 'A pipe clamp firmly attaches to a pipe for easier handling.'),
  (65, 'Hand Tool', 'Plastic-tipped hammer', 'Used for striking material without marring.'),
  (66, 'Hand Tool', 'Plate joiner', 'A tool designed to accurately cut matching slots in pieces that need to be joined.'),
  (67, 'Hand Tool', 'Plumb bob', 'A specially designed weight with an attached string for perpendicular accuracy.'),
  (68, 'Power Hand Tool', 'Pneumatic stapler', 'Can drive crown-style staples up to 1/2-inch wide and two inches long. Smaller models are great for installing carpeting, roofing felt, floor underlayment and insulation.'),
  (69, 'Power Hand Tool or Hand Tool', 'Pruning saw', 'Excellent for trimming trees and bushes, the curved blade folds back into the curved hardwood handle.'),
  (70, 'Hand Tool', 'Pry bar', 'Has a curved blade to fit behind molding or between two sections of an object that are to be separated. The long handle provides leverage to pry the sections apart.'),
  (71, 'Hand Tool', 'Rabbet plane', 'Has a wide blade which is ideal for trimming narrow dadoes and rabbets.'),
  (72, 'Power Hand Tool', 'Random-orbit sander', 'This electric one handed tool spins on a shaft for varying motion.'),
  (73, 'Power Hand Tool', 'Reciprocating saw', 'This tool is a contractor''s must. The saw cuts through all material with an assortment of different blades.'),
  (74, 'Power Hand Tool', 'Right-angle drill', 'This allows you to reach around corners and into confined spaces to boar holes and drive screws. Good for inside of cabinets also.'),
  (75, 'Hand Tool', 'Rip hammer', 'Great for rough carpentry work, this 22-oz. hammer has a straight ripping claw.'),
  (76, 'Hand Tool', 'Rip saw', 'Hand saw used to cut along the grain.'),
  (77, 'Power Hand Tool', 'Router', 'Portable power tool that, when fitted with one of a myriad of bits, can do such things as cutting cabinet joints (dado, rabbet, etc.), trim plastic laminate, shape decorative edges, mill moldings and carve signs and plaques.'),
  (78, 'Hand Tool', 'Round file', 'Standard file for cleaning up or enlarging holes and shaping tight internal curves. Works on metal or wood.'),
  (79, 'Hand Tool', 'Rbber and plastic mallets', 'Use these mallets to strike blows without damaging the surface. Useful for assembling furniture parts.'),
  (80, 'Power Hand Tool', 'Sabre saw', 'This is used to follow curved or straight lines.'),
  (81, 'Power Hand Tool or Hand Tool', 'Scroll saw', 'The scroll saw is used for  cutting intricate shapes in thin wood.  Uses A very thin blade that allows you to cut very small radius curves.'),
  (82, 'Hand Tool', 'Sliding bevel square ', 'Used for marking, transferring and checking angles.'),
  (83, 'Hand Tool', 'Smooth plane', 'Designed for general-purpose planing; often used after the jack plane for final polishing.'),
  (84, 'Hand Tool', 'Spiral-ratchet screwdriver', 'A spring-loaded shaft turns the driver bit, driving screws quickly and easily.'),
  (85, 'Hand Tool', 'Spring clamp', 'Ideal for holding mitered corners, each jaw has tiny teeth that grip and hold angled work pieces, irregular moldings and tough-to-clamp joints.'),
  (86, 'Hand Tool', 'Square file', 'Used when needing to make a round hole square.'),
  (87, 'Power Hand Tool or Hand Tool', 'Staple gun', 'Can be used to fasten all kinds of materials in home construction,  Roofing , Insulation, Ect.'),
  (88, 'Hand Tool', 'Squeeze clamps', 'Light duty clamps applied with one hand with an automatic squeeze handle.'),
  (89, 'Hand Tool', 'Steel straightedge     ', 'This is a straight piece of steel used for drawing straight lines.'),
  (90, 'Power Hand Tool', 'Studfinder', 'The essential tool for locating wall studs.'),
  (91, 'Machinery', 'Table saw', 'The table saw allows you to rip long planks of wood very easily.'),
  (92, 'Hand Tool', 'Tack hammer', 'For driving small brads and tacks. Has a magnetized head that holds the tack for one-hand starting.'),
  (93, 'Hand Tool', 'Tenon saw', 'Fine-toothed hand saw used to cut tenons and other wood joints accurately.'),
  (94, 'Hand Tool', 'Two-handed screwdriver', 'Features a unique double-grip handle that allows you to apply extra high torque.'),
  (95, 'Hand Tool', 'Upholsterer''s hammer', 'The magnetic face of the hammer makes it easy to start upholstery tacks and small nails.'),
  (96, 'Hand Tool', 'Vise-grip', 'Squeezes objects together to bond.'),
  (97, 'Hand Tool', 'Violin plane', 'Small plane used for precision finishing and decorative work.'),
  (98, 'Hand Tool', 'Warding file', 'Designed for shaping and trimming notches in locks and keys. It is double cut on the faces and single cut on the edges.'),
  (99, 'Hand Tool', 'Warrington hammer     ', 'This is a light weight hammer used to finish wood working.'),
  (100, 'Power Hand Tool', 'Wet saw', 'A tool that uses water to keep the blade and brick cool.'),
  (101, 'Hand Tool', 'Woodworker''s vise', 'Has smooth jaws designed to not damage wood.'),
  (102, 'Hand Tool', 'Adze ', 'A tool, like an axe, used for chipping away the surface of wood.'),
  (103, 'Power Hand Tool', 'Auger', 'Carpenter''s tool for boring holes in wood.'),
  (104, 'Hand Tool', 'Broad axe', 'A chisel-edged axe used for making round logs into square beams.'),
  (105, 'Hand Tool', 'Draw knife', 'A blade between 2 handles, it cuts by being drawn towards the cutter''s body.'),
  (106, 'Hand Tool', 'Felling axe', 'This is a large axe designed for cutting down trees.'),
  (107, 'Hand Tool', 'Gouge', 'A chisel for cutting rounded holes in wood.'),
  (108, 'Hand Tool', 'Hatchet ', 'A small axe with a short handle.'),
  (109, 'Hand Tool', 'Hoe ', 'A tool used to break up the surface of the ground.'),
  (110, 'Hand Tool', 'Pick-ax', 'Digging tool with a chisel edge on one end and a point on the other.'),
  (111, 'Hand Tool', 'Rule', 'Graduated strip of metal or wood used for measuring length.'),
  (112, 'Hand Tool', 'Sickle', 'Hook with a serrated edge used for cutting grain.'),
  (113, 'Hand Tool', 'Spade ', 'Digging tool, you grasp the handel and the foot is used to push the blade into the ground.'),
  (114, 'Hand Tool', 'Steelyard', 'Weighing instrument that uses balances and counter-weights.'),
  (115, 'Hand Tool', 'Wedge ', 'Piece of wood, thick at one end and tapering at the other.'),
  (116, 'Hand Tool', 'Whipsaw ', 'A long narrow 2-handed saw'),
  (117, 'Hand Tool', 'Auger Bit', 'In woodworking, this is a tool for drilling holes in wood.'),
  (118, 'Hand Tool', 'Beam Compass', 'A tool that is used for scribing circles and arcs.'),
  (119, 'Hand Tool', 'Blacksmith''s Vise', 'Large steel vise that sits on the floor to absorb the shock of any hammering.'),
  (120, 'Hand Tool', 'Breast Drill', 'Hand operated drill with a pad on the end which you place against the chest to increase the force applied.'),
  (121, 'Hand Tool', 'Butt Gauge', 'Marking gauge specifically designed for hanging doors with butt hinges.'),
  (122, 'Hand Tool', 'Caulking Gun', 'Light-weight steel frame with a squeeze grip handle for applying a range of caulks and sealants .'),
  (123, 'Hand Tool', 'Concrete Bullfloat', 'Large wooden or metal float on a long handle used in leveling and smoothing wet concrete.'),
  (124, 'Hand Tool', 'Concrete Screed', 'Hand held straight edge used in leveling and tamping wet concrete.'),
  (125, 'Power Hand Tool', 'Digital Caliper', 'Engineer''s tool for making fine measurements, both internal and external.'),
  (126, 'Hand Tool', 'Edging Tools', 'Small hand tools for making neat edges to wet concrete surfaces.'),
  (127, 'Power Hand Tool', 'Explosive Fastener tool', 'Gun that can fire high tensile steel nails and bolt fitting into hard materials like steel and concrete.'),
  (128, 'Hand Tool', 'F Clamps', 'Carpentry clamps in the shape of an F.'),
  (129, 'Hand Tool', 'Fencing Pliers', 'Large pliers with the capacity to cut, bend and twist heavy gauge and high tensile fencing wire.'),
  (130, 'Hand Tool', 'Fiberglass Tape Measure', 'Wind up type of tape measure that comes in various lengths.'),
  (131, 'Power Hand Tool or Hand Tool', 'Fibro Cutter', 'Metal tool used for cutting fibrous asbestos cement sheeting.'),
  (132, 'Hand Tool', 'Floor Clamps', 'Used for tongue and grooved flooring, they clamp to the floor joists to put pressure on the boards  close the joints.'),
  (133, 'Hand Tool', 'Gent''s Saw', 'Smaller version of a dovetail saw with a straight round handle.'),
  (134, 'Hand Tool', 'Glass Cutter', 'Simple small tool for cutting glass.'),
  (135, 'Hand Tool', 'Hacksaw', 'Hand tool for sawing metal and hard plastics.'),
  (136, 'Hand Tool', 'Hand Brace', 'A hand tool used for drilling holes.'),
  (137, 'Hand Tool', 'Hand Floats', 'Hand tools for finishing concrete'),
  (138, 'Hand Tool', 'Jointing Tools', 'Small hand tools for making neat joints in wet concrete pavements.'),
  (139, 'Hand Tool', 'Lump Hammer', 'Also known as a club hammer.'),
  (140, 'Hand Tool', 'Mortise Chisel', 'Wood-working chisel with square sides on the blade.'),
  (141, 'Hand Tool', 'Mortise Gauge', 'A tool for marking mortise joints or similar parallel lines. It has two adjustable gauge points on one side an a single gauge point on the other side of the main bar.'),
  (142, 'Hand Tool', 'Notched Floats', 'Steel floats with notched edges used for spreading adhesive.'),
  (143, 'Power Hand Tool or Hand Tool', 'Panel Saw', 'Smaller version of a crosscut saw used for finer work.'),
  (144, 'Hand Tool', 'Pipe Cutter', 'Hand tool for cutting metal pipes.'),
  (145, 'Hand Tool', 'Pop Rivet-Tool', 'Tool for installing pop rivets. Comes in various sizes depending on the rivet size, but the small pliers like tool is the most common.'),
  (146, 'Hand Tool', 'Retracting Tape Measure', 'A spring loaded self retracting thin steel tape measure.'),
  (147, 'Hand Tool', 'Side Axe', 'An axe with one flat face to give a smoother finish. Typically used working downwards on the side  of timber.'),
  (148, 'Hand Tool', 'Speed Square', 'An aluminium triangular square, with one right angle and two 45 degree angles. Used for general squaring .'),
  (149, 'Hand Tool', 'Spokeshave', 'A hand tool having a blade set between two handles. Used on curved and flat work and for rounding off edges.'),
  (150, 'Hand Tool', 'Spring Caliper', 'A machinists tool for checking the size of something turned on a lathe.'),
  (151, 'Hand Tool', 'String line.', 'When stretched tight this is used as an aid to creating straight lines.'),
  (152, 'Hand Tool', 'Swivel Base Vise', 'Mechanics style vise that can be swiveled to allow for different working positions.'),
  (153, 'Power Hand Tool', 'Tile Laser', 'Small laser for setting out square lines on floors for tilers.'),
  (154, 'Hand Tool', 'Tin Snips', 'Snips or shears for cutting thin sheet metal.'),
  (155, 'Hand Tool', 'Toggle Clamps', 'Hand operated lever clamps which can quickly apply pressure and  easily release it.'),
  (156, 'Hand Tool', 'Treadle Metal Lathe', 'A metal screw cutting lathe driven by a treadle, that is by foot power.'),
  (157, 'Hand Tool', 'Try Square', 'Tool for testing timber or lumber for square.'),
  (158, 'Hand Tool', 'Vise Jaw Caps', 'Parts that fit over the steel jaws of a vise to protect the work.'),
  (159, 'Power Hand Tool', 'Bench Grinder', 'Machine that drives abrasive wheels and other accessories. Used for grinding, sharpening, cleaning and buffing.'),
  (160, 'Power Hand Tool', 'Bench Sander', 'Sanding machine that is mounted, used for sanding. '),
  (161, 'Power Hand Tool', 'Biscuit Jointer', 'A small angle grinder.'),
  (162, 'Power Hand Tool', 'Boring Machine', 'Multi-head machine used for drilling more than on hole at a time.'),
  (163, 'Power Hand Tool', 'Chain Saw', 'Gas driven saw used for cutting down trees.'),
  (164, 'Power Hand Tool', 'Chipping Hammer', 'Drill that has a non rotary function so that a chisel can be used.'),
  (165, 'Hand Tool', 'Chuck Key', 'Used to tighten and undo the chucks on drilling machines and electric drills.'),
  (166, 'Machinery', 'Circular Bench Saw', 'Workshop machine designed mainly for rip sawing.'),
  (167, 'Power Hand Tool', 'CNC Router', 'Router that can be controlled by a computer to cut various pre-programed patterns.'),
  (168, 'Power Hand Tool', 'Coil Nailer', 'A pneumatic nail gun that gets it''s name from the fact that the nails come in a coil. '),
  (169, 'Power Hand Tool', 'Cordless Hammer Drill', 'Compact hammer drill that uses a battery.'),
  (170, 'Power Hand Tool', 'Cordless Reciprocating Saw', 'Hand held battery powered saw.'),
  (171, 'Hand Tool', 'Countersink Bits', 'Bits for for counter-sinking holes in wood, metal and plastics.'),
  (172, 'Power Hand Tool', 'Diamond Saw Blade', 'Used for cutting ceramics, concrete and masonry.'),
  (173, 'Power Hand Tool', 'Drywall Screwgun', 'An electrical screwdriver that is specifically set up for driving drywall screws.'),
  (174, 'Power Hand Tool', 'Electric Cement Mixer', 'This is usually small, portable and uses household power for ease and convenience.'),
  (175, 'Power Hand Tool', 'Electric Chain Saw', 'Chain saw for light duty use run by mains electricity.'),
  (176, 'Power Hand Tool', 'Fiber Cement Shears', 'Small power tool for cutting fiber cement sheets.'),
  (177, 'Power Hand Tool', 'Framing Nailer', 'Air powered tool that drives large framing nails, typically 3 1/2\".'),
  (178, 'Hand Tool', 'HardiBlade', 'A saw blade suitable for hand held power saws, that are specially designed to cut fiber cement sheets.'),
  (179, 'Power Hand Tool', 'Impact Screw Driver', 'Cordless or electric screwdriver that uses vibration or impacts on the screw head to drive or remove screws.'),
  (180, 'Power Hand Tool', 'Jack Hammer ', 'Tool that is used for breaking up concrete or masonry.'),
  (181, 'Power Hand Tool', 'Laser Level', 'Tripod mounted optical instrument that is used for obtaining levels in construction work. A spinning device emits a laser beam on a level plane that can be picked up by a receiver on the operators staff.'),
  (182, 'Power Hand Tool', 'Masonry Drill Bit', 'Drill bit made for drilling into masonry and brick walls.'),
  (183, 'Power Hand Tool', 'Needle Scaler', 'Compressed air tool used for cleaning rust, welding slag and scale off steel. Also used for creating a textured finish.'),
  (184, 'Power Hand Tool', 'Pavement Saw', 'A saw set up with a diamond cutting blade to cut concrete slabs and pavement.'),
  (185, 'Power Hand Tool', 'Percussion Drill', 'An electric drill that has a hammer option for drilling fairly small holes into masonry.'),
  (186, 'Power Hand Tool', 'Plate Compactor', 'An engine driven vibrating steel plate for use in compacting back fill in trenches and other fairly small flat areas.'),
  (187, 'Power Hand Tool', 'Radial Arm Saw', 'A workshop machine used for cross cutting and ripping timber. Can make angled cuts (sometimes compound cuts) and it takes a range of cutters and blades.'),
  (188, 'Power Hand Tool', 'Rotary Hammer Drill', 'An electric tool for drilling larger holes in masonry and concrete. Many of them can also be used with a chisel tool.'),
  (189, 'Accessory', 'Router Table', 'A table adapted to take a portable wood router to increase the usefulness of the tool.'),
  (190, 'Power Hand Tool', 'Sheet Metal Nibbler', 'An electric tool for cutting sheet metal. Used commonly for cutting metal , roof sheets and flashings.'),
  (191, 'Hand Tool', 'Cat''s Paw', 'Nail digger on both ends, one curved and the other straight.'),
  (192, 'Hand Tool', 'Pipe wrench', 'Adjustable wrench with ridgid teeth to prevent slipping on pipe, also known as a monkey wrench.'),
  (193, 'Hand Tool', 'Slip joint pliers', 'These are adjustable notched pliers to used for bolts, nuts etc.  Also referred to as channel locks.'),
  (194, 'Hand Tool', 'Wire strippers', 'This plier-like tool has various size notches to strip coating off of wires.'),
  (195, 'Hand Tool', 'Crow bar', 'Long steel bar has a hook on one end and is used for prying, demolition, pulling nails etc.'),
  (196, 'Power Hand Tool or Hand Tool', 'Door jamb saw', 'This is a flat saw used to cut off bottoms of door jams for flooring installation and is sometimes known as bone saw or undercut saw.'),
  (197, 'Hand Tool', 'Tamper', 'A flat steel plate on the end of a long handle and is used for tamping loose dirt, asphalt etc.'),
  (198, 'Hand Tool', 'Brake', 'Tool for bending sheet metal and aluminum on straight lines.'),
  (199, 'Hand Tool', 'Phillips (drive)', 'Drive bit used on fasteners with a + shaped hole.'),
  (200, 'Hand Tool', 'Pliers', 'A tool for gripping with two short jaws on one side of a pivot and two longer handles for leverage on the other.'),
  (201, 'Hand Tool', 'Screwdriver', 'Tool with a shaped rod mounted in a handle.  The end of the rod matches a slot or hole in a fastener.'),
  (202, 'Hand Tool', 'Socket Drive', 'A hollow tool or fitting that goes over a nut or hex head bolt.'),
  (203, 'Hand Tool', 'Torx Drive', 'Fastener with a star pointed hole so the bit will hold the fastener during installation.'),
  (204, 'Hand Tool', 'Center punch', 'This is used to make a small hole in material for drilling.'),
  (205, 'Term', 'Board Foot', 'The basic unit of measurement for lumber. One board foot is equal to a 1-inch board, 12 inches in width and 1 foot in length.'),
  (206, 'Term', 'Building Code', 'A set of regulations governing construction in a subdivision, such as a city or county. The building code spells out certain requirements pertaining to such criteria as lumber strength, values, grades, and spans.'),
  (207, 'Term', 'Bullnose', 'The process of rounding an edge of a board used as shelving,  stepping, etc.'),
  (208, 'Term', 'Center-to-Center Spacing', 'The spacing between structural members determined by measuring from the center of one to the center of the next, e.g. \"16-inches o.c  ''''24-inches o.c.'),
  (209, 'Term', 'Chamfer', 'A bevel or slope created by slicing off the square edge or end of a piece of wood or other material.'),
  (210, 'Term', 'Chord', 'An out side member of  a truss.'),
  (211, 'Term', 'Fascia', 'Also Ficia, a broad, flat, horizontal surface, sometimes used to cover a joint, or as the outer edge of a cornice.'),
  (212, 'Term', 'Fingerjoint', 'Method of joining two pieces of lumber end-to-end by sawing into the end of each piece with a set of projecting angles.'),
  (213, 'Term', 'Fire-Retardant', 'A chemical applied to lumber to product to slow combustion and flame spread.'),
  (214, 'Term', 'Framing', 'The skeleton to which roofs, floors, and sides are attached.'),
  (215, 'Term', 'Green', 'Unseasoned, not dry Lumber with a moisture content.'),
  (216, 'Term', 'Grademark', 'A stamp or symbol indicating the grade and quality of a piece of lumber, plywood, or other wood product. It must bear an official stamp issued by a grading agency.'),
  (217, 'Term', 'Grain', 'General term referring to the  appearance, and direction of wood fibers. Among the many types of grain are fine, coarse, straight, curly, open, flat, vertical, and spiral.'),
  (218, 'Term', 'Header', 'Beam fitted between trimmers and across the ends of tailpieces.  Support at the top of an opening, such as windows and doors.'),
  (219, 'Term', 'Joist', 'A beam holding up flooring or ceiling.'),
  (220, 'Term', 'Treated lumber', 'Lumber that has been seasoned in a kiln to a predetermined moisture content following the treating process.'),
  (221, 'Term', 'Knot', 'A branch or limb embedded in a tree and cut through in the process of manufacturing.'),
  (222, 'Term', 'Laminated Veneer Lumber ', 'This is an engineered wood product that uses multiple layers of thin wood glued together.'),
  (223, 'Term', 'Lath', 'A thin, narrow wooden strip, used as a backing for wall plaster or other materials.'),
  (224, 'Term', 'Manufactured Housing', 'Housing units partially or completely built in a factory.'),
  (225, 'Term', 'Millwork', 'Lumber that has been remanufactured into door and window parts or decorative trim.'),
  (226, 'Term', 'Modular Housing', 'A type of housing in which major components are assembled in a factory and then shipped to the building site to be joined with other components to form the finished structure.'),
  (227, 'Term', 'Nominal Measure', 'The nominal or common-named sizes of lumber, usually expressed in terms of the nearest inch regardless of actual surface, or net, sizes.'),
  (228, 'Term', 'OSB', 'A structural panel made of narrow strands of fiber glued lengthwise and crosswise in layers, with a resin binder.'),
  (229, 'Term', 'Pallet', 'Portable platform used as a base for storing, stacking, and transporting goods in a unit.'),
  (230, 'Term', 'Plywood', 'Flat panel made up of a number of thin sheets of veneer which are laminated together.'),
  (231, 'Term', 'Pressure-Treating', 'Process of impregnating lumber by forcing the chemicals into the structure of the wood using high pressure.'),
  (232, 'Term', 'Ridge Beam', 'Horizontal timber to which the tops of rafters are fastened. Also called a Ridge Board.'),
  (233, 'Term', 'Roof Truss', 'An engineered building component supporting the roof in place of rafters. Roof trusses are usually constructed in a triangular shape with a number of interconnected pieces that spread a load evenly across the truss.'),
  (234, 'Term', 'Rough Lumber', 'Lumber which has not been dressed or surfaced but has been sawn, edged, and trimmed.'),
  (235, 'Term', 'Sheathing', 'Plywood, waferboard used to close up side walls, floors, or roofs.'),
  (236, 'Term', 'Spindle', 'A narrow, turned piece of wood.'),
  (237, 'Term', 'Spruce-Pine-Fir', 'The S-P-F species have moderate strength, are worked easily, take paint readily, and hold nails well.'),
  (238, 'Term', 'Stud', 'A framing member, usually cut to a precise length at the mill and designed to be used in framing walls.'),
  (239, 'Term', 'Veneer ', 'Wood peeled, sawn, or sliced into sheets of a given constant thickness and combined with glue to produce plywood or laminated-veneer lumber.'),
  (240, 'Term', 'White Wood', 'Wood products intended for treating, but not yet treated.'),
  (241, 'Term', 'Air dried', 'Lumber which has been dried in the open air.'),
  (242, 'Term', 'Bow ', 'A form of warp that is an end-to-end curve along the length of the board.'),
  (243, 'Term', 'Cant', 'A log that has been debarked and sawn square.'),
  (244, 'Term', 'Crook', 'Form of warp that is an end-to-end curve along the edge of the board.'),
  (245, 'Term', 'Cup', 'A form of warp that is an edge-to-edge curve across the face of the board.'),
  (246, 'Term', 'End checks', 'Drying defect caused by the ends of the boards drying faster than the rest of the wood.'),
  (247, 'Term', 'End coating', 'The process of sealing the ends of the boards to prevent checking caused by unrestrained evaporation of moisture.'),
  (248, 'Term', 'Fiddleback', 'A type of washboard like figure that occurs in some species of wood with wavy grain.'),
  (249, 'Term', 'Flitch matched', 'Sequentially sawn lumber from the same log.'),
  (250, 'Term', 'Heartwood', 'Wood that forms the spine of the tree.'),
  (251, 'Term', 'Nominal dimensions', 'Dimensions based on rough-cut(unplanned) softwoods; a 2x4 is nominally 2” x 4”—It’s actually 1-1/2” x 3-1/2”.'),
  (252, 'Term', 'Quatersawn lumber', 'Vertical grained lumber.'),
  (253, 'Term', 's 1 s', 'Surfaced One Face.'),
  (254, 'Term', 's 2 s', 'Surfaced Two Faces.'),
  (255, 'Term', 's 3 s', 'Surfaced Two Faces and Straight Line Ripped One Edge.'),
  (256, 'Term', 's 4 s', 'Surfaced Two Faces and Straight Line Ripped Two Edges.'),
  (257, 'Term', 'Bearing wall', 'Any wall that supports a load above it.'),
  (258, 'Term', 'Band joist', 'Piece of lumber to which the ends of the joists are nailed or screwed.  A band joist is critical to the strength of the floor system because it holds the regular joist ends in their vertical position.'),
  (259, 'Term', 'Building inspector', 'An individual trained to review plans for work along with completed work to verify that it complies with local codes and ordinances.'),
  (260, 'Term', 'Building permit', 'Issued by the local government, usually the county or city, after a fee has been paid and plans have been reviewed and approved.  Normally construction cannot begin until after the permit is issued.'),
  (261, 'Term', 'Gable truss', 'Truss used to make a gable roof, it often spans from outside wall to outside wall without relying on interior bearing walls for support.'),
  (262, 'Term', 'Common nails', 'The most typical size common nail is sixteen penny or 3 1/2\" long. '),
  (263, 'Term', 'Common rafter', 'Full length rafter that extends from the top wall plate to the ridge.'),
  (264, 'Term', 'Cubic foot', 'A three-dimensional volume measurement equal to the amount contained by a cube that is one foot wide, one foot long, and one foot high.'),
  (265, 'Term', 'Cubic yard', 'A three-dimensional volume measurement equal to the amount contained by a cube that is one yard wide, one yard long, and one yard high. Each cubic yard contains 27 cubic feet.'),
  (266, 'Term', 'Eave', 'Horizontal roof edge-off in which precipitation drips.  This edge is extended beyond the exterior wall.'),
  (267, 'Hand Tool', 'Fish tape', 'Flexible tape that is used to pull electrical wire through conduit.'),
  (268, 'Term', 'Flashing', 'Any piece of material, usually metal or plastic, installed to prevent water from penetrating into the structure around doors, windows, chimneys, and roof edges.'),
  (269, 'Term', 'Footing', 'A footing ultimately supports all of the weight of the structure, it is a structural part.'),
  (270, 'Term', 'Foundation', 'This structural part rests on the footing and supports the exterior walls and floor system.  A foundation is usually constructed out of concrete block or treated lumber.'),
  (271, 'Term', 'Sill plate', 'Piece of lumber (usually redwood or treated) that is used between the foundation and the framing.  It is attached to the foundation with anchor bolts.'),
  (272, 'Term', 'Gabel roof', 'Roof style consisting of two sides that slope in opposite directions down from the peak or ridge.'),
  (273, 'Term', 'Hip jack', 'Type of jack rafter that runs from the hip rafter to the wall top plate.'),
  (274, 'Term', 'Non bearing wall', 'Any wall that does not support a load above it, also called a partition wall.'),
  (275, 'Term', 'Stringer', 'Part of a stair that is under the treads and risers to support them.  There are at least two and usually three stringers for each stair.'),
  (276, 'Machinery', 'Bulldozer', 'A Bulldozer is a heavy driver operated machine used for grading and clearing lands. It is fitted with dozer blade and is usually mounted on tracks.'),
  (277, 'Machinery', 'Crawler', 'Crawler is a track on which vehicles are mounted. Crawler helps the vehicle to operate in tough geographical condition.'),
  (278, 'Machinery', 'Excavators', 'Excavators are multi usage vehicles that are used for excavating, digging, loading of materials and small demolition.'),
  (279, 'Machinery', 'Fork lift', 'Fork lift is an industrial vehicle which is mainly applied for lifting and moving materials through steel forks which is inserted under the loads.'),
  (280, 'Machinery', 'Gantry cranes', 'Gantry cranes are heavy machines that are used for moving heavy loads.'),
  (281, 'Machinery', 'Girder', 'A girder is a horizontal structure that is aligned in such a fashion as to support vertical loads.'),
  (282, 'Machinery', 'Hoist', 'This device normally attaches to A crane and is used for raising and lowering of heavy objects.'),
  (283, 'Machinery', 'Loaders', 'These are machines that are either mounted on wheel or track and use a wide tilting bucket on the end of movable arms to lift and move materials. '),
  (284, 'Machinery', 'Material handling machines', 'Machines are used for transporting and storage of materials both within the jobsite and outside the site. The popular examples of material handlers are cranes, trucks, loaders, dumpers, etc.'),
  (285, 'Machinery', 'Scrapers', 'Scrapers are used for digging, excavating and hauling of materials.'),
  (286, 'Machinery', 'Trenchers', 'Main purpose for burying pipes;  This machine has various sizes of attachments for different widths and depths.'),
  (287, 'Term', 'Bean', 'Structural member for supporting a load.'),
  (288, 'Term', 'Cantilever Beam', 'Beam that extends past the foundation.'),
  (289, 'Term', 'Column', 'Vertical structure to support loads.'),
  (290, 'Term', 'Course', 'Horizontal line of masonry blocks.'),
  (291, 'Term', 'False Work', 'Temporary structure to support concrete.'),
  (292, 'Term', 'Fire Walls', 'A wall built with fire resistant material.'),
  (293, 'Term', 'I-Beam', 'Steel beam in the shape of an I, They are used as a main beam in building, to support the floor joist.'),
  (294, 'Term', 'Lintel', 'Horizontal beam above windows and doors to support the weight above it.'),
  (295, 'Term', 'Veneer Wall', 'Thin masonry wall attached to existing wall.'),
  (296, 'Term', 'Apron', 'A trim board that is installed under a window sill.'),
  (297, 'Term', 'Architect', 'One who draws up plans for construction.'),
  (298, 'Term', 'Backfill', 'To replace the dirt into a trench around or against a basement /crawl space foundation-wall.'),
  (299, 'Term', 'Balusters', 'Vertical members in a railing used between a top rail and bottom rail.'),
  (300, 'Term', 'Bat', 'A half-brick.'),
  (301, 'Term', 'Bay window', 'Any window space projecting outward from the walls of a building'),
  (302, 'Term', 'Bedrock', 'A sub-surface layer of earth that is suitable to support a structure.'),
  (303, 'Term', 'Bid', 'Formal offer by a contractor, to do all or a phase of the work at a certain price.'),
  (304, 'Machinery', 'Boom', 'A truck used to hoist heavy material up and into place.'),
  (305, 'Term', 'Bottom chord', 'The lower or bottom horizontal member of a truss.'),
  (306, 'Term', 'Brick ledge', 'Part of the foundation wall where brick (veneer) will rest.'),
  (307, 'Term', 'Brick mold', 'Trim used around an exterior door jamb.'),
  (308, 'Term', 'Butt hinge', ' One leaf attaches to the door''s edge, the other to its jamb.'),
  (309, 'Term', 'Casing', 'Wood trim molding installed around a door or window opening.'),
  (310, 'Term', 'Chair rail', 'Interior trim installed about 3-4 feet up the wall; decorative trim that also keeps the back of chairs from scratching the walls.'),
  (311, 'Term', 'Chase', 'A framed enclosed space around a flue pipe or a channel in a wall.'),
  (312, 'Term', 'Crawl space', 'Shallow space below the living quarters of a house.'),
  (313, 'Term', 'Crown molding', 'A decorative molding used at the ceiling and wall corner.'),
  (314, 'Term', 'Culvert', 'Drain pipe that is installed beneath a driveway and parallel to and near the street.'),
  (315, 'Term', 'Delamination', 'Separation of the plies in a panel due to failure of the adhesive, usually caused by excessive moisture.'),
  (316, 'Term', 'Eaves', 'The horizontal exterior roof over-hang.'),
  (317, 'Term', 'Expansion joint', 'Fibrous material installed in and around a concrete slab to permit it to move up and down.'),
  (318, 'Term', 'Felt', 'Installed under the roof shingles. Normally 15 lb. or 30 lb.'),
  (319, 'Term', 'Fire brick', 'Brick made of ceramic material which will resist high temperatures. Used in a fireplace and boiler.'),
  (320, 'Term', 'Form', 'Temporary structure erected to contain concrete during hardening.'),
  (321, 'Term', 'Glazing', 'The process of installing glass with glazing compound.'),
  (322, 'Term', 'Gutter', 'A shallow channel  to catch and carry off rain-water from the roof.'),
  (323, 'Term', 'Hearth', 'The fireproof area directly in front of a fireplace usually made of brick, tile, or stone.'),
  (324, 'Term', 'Hip', 'A roof with four sloping sides.'),
  (325, 'Term', 'Molding', 'Wood strip having an engraved, decorative surface.'),
  (326, 'Term', 'Overhang', 'Outward projecting soffit area of a roof; the part of the roof that hangs out or over the outside wall.'),
  (327, 'Term', 'Pier', 'Column of masonry used to support other structural members.  The pier itself, is dug into the ground.'),
  (328, 'Term', 'Pilot hole', 'Small diameter, pre-drilled hole that guides a nail or screw.'),
  (329, 'Term', 'Plumb', 'Means exactly vertical and perpendicular.'),
  (330, 'Term', 'Ranch', 'A single story, one level home.'),
  (331, 'Term', 'Rebar', 'Ribbed steel bars installed in wet concrete walls designed to strengthen concrete.'),
  (332, 'Term', 'Rough opening', 'The horizontal and vertical measurement of a window or door opening before installiation.'),
  (333, 'Term', 'Sash', 'The frame that holds the glass in a window.'),
  (334, 'Term', 'Shingles', 'Roof covering made of asphalt ,wood, tile, slate, or other material.'),
  (335, 'Term', 'Shutter', 'Louvered decorative frames in the form of doors located on the sides of a window.'),
  (336, 'Term', 'Siding', 'The finished exterior covering of the outside walls of a frame building.'),
  (337, 'Term', 'Skylight', 'A window located on the roof of a building.'),
  (338, 'Term', 'Soil pipe', 'Large pipe that carries solid wastes and liquid to a sewer or septic tank.'),
  (339, 'Term', 'Soil stack', 'A plumbing vent pipe that penetrates the roof.'),
  (340, 'Term', 'Sonotube', 'Round cardboard tubes used to hold wet concrete in place until it hardens.'),
  (341, 'Term', 'Span', 'The clear distance that a framing member carries a load without support; The horizontal distance from eave to eave.'),
  (342, 'Term', 'Splash block', 'Portable concrete or vinyl channel placed beneath a down-spout in order to divert water away from the building.'),
  (343, 'Term', 'Story', 'That part of a building between the floor and roof.'),
  (344, 'Term', 'Termite shield', 'A shield, usually placed in or on a foundation wall or around pipes to prevent the passage of termites.'),
  (345, 'Term', 'Threshold', 'The bottom metal or wood plate of an exterior door frame.'),
  (346, 'Term', 'Water board', 'Water resistant drywall to be used in tub and shower locations; sometimes known as green-board.'),
  (347, 'Term', 'Weather-strip', 'Narrow sections of material installed to prevent  air and moisture to enter around windows and doors.'),
  (348, 'Term', 'Weep holes', 'Small holes in storm window frames that allow water to escape.');


